@charset "utf-8";

/* CSS Document */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

.clear {
  clear: both;
}

html,
body {
  height: 100%;
}

a {
  text-decoration: none !important;
}

a:focus {
  outline: none;
}

.main-slider {
  position: relative;
  height: 100%;
  height: 100%;
}

header {
  padding-top: 20px;
  padding-bottom: 20px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.main-slider .owl-stage-outer {
  height: 100%;
}

.main-slider .slide {
  height: 100%;
}

.main-slider .owl-stage {
  height: 100%;
}

.main-slider .owl-item {
  height: 100%;
}

.navbar-default {
  background: none;
  border: none;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 22px;
  font-weight: 100;
  padding: 10px 60px 10px 60px;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color: #737476;
}

.navbar-default .navbar-brand {
  color: #fff;
  font-size: 34px;
  font-weight: 700;
  padding: 0 60px;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
  color: #fff;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color: #737476;
}

.navbar-default .navbar-toggle {
  border-color: #fff !important;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background: none !important;
}

.banner1 {
  background-image: url("../images/TTC-09.jpg");
  height: 950px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.banner4 {
  background-image: url("../images/TTC-06.jpg");
  height: 950px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}



/*-------------additional css---------------*/
#fp-nav ul li a span {
  width: 12px;
  height: 12px;
  background: #D6D6D6 !important;
}

#fp-nav ul li a.active span {
  width: 12px;
  height: 12px;
}

#fp-nav ul li a.active span {
  margin: 0px 0px 0px -2px !important;
  background: #869791 !important;
}

.main-slider .slide {
  height: 100%;
  position: relative;
}

.arrow-link.remove-arrow {
  display: none;
}

.add-arrow {
  display: none !important;
}

.add-arrow {
  background-image: url('../arrow-rotate.png');
}

.totoparrow {
  width: 80px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  margin: auto;
  z-index: 9;
  background: none !important;
}

/*----------------------------------*/
@media (min-width: 991px) and (max-width: 1199px) {
  .slider .owl-controls {
    right: 10px;
    top: 387px;
  }

  .ttc-info {
    left: 35px;
  }

  .banner h1 {
    top: 400px;
    left: 35px;
  }

  .arrow-link {
    width: 82px;
  }
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin: 7.5px 0;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display: block !important;
  }
}

@media (min-width: 767px) and (max-width: 991px) {
  .slider .owl-controls {
    right: 0px;
  }

  .ttc-info {

    left: 35px;
  }

  .banner h1 {
    top: 330px;
    left: 35px;
  }

  .arrow-link {
    width: 82px;
  }

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background-color: rgba(0, 0, 0, 0.9);
    border-color: rgb(231, 231, 231);
  }
}

@media (max-width: 767px) {
  .navbar-default .navbar-brand {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    padding: 15px 20px;
  }

  .ttc-info {
    left: 15px;
    right: 15px;
  }

  .banner h1 {
    top: 90px;
    left: 15px;
    margin-right: 20px;
  }

  .slider img {
    width: 200px !important;
  }

  .slide h1 {
    font-size: 23px;
  }

  .banner3 .we a {
    padding: 6px 15px;
  }

  .banner4 .roam a {
    padding: 6px 15px;
  }

  .banner2 .whiteroad a {
    padding: 6px 15px;
  }

  .banner1 .westlandski a {
    padding: 6px 15px;
  }

  .slider .owl-dots .owl-dot {
    display: inline-block;
  }

  .slider .owl-controls {
    width: 100%;
    right: 0px;
    top: 450px;
  }

  header {
    padding-top: 0px;
  }

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background-color: rgba(0, 0, 0, 0.9);
    border-color: rgb(231, 231, 231);
  }

  .arrow-link {
    width: 82px;
  }

  .slider .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
  }

  .ttc-info a {
    padding: 5px 10px;
    font-size: 20px;
  }

  .travels {

    left: 15px;
    right: 35px
  }

}

/*----------------new design---------------------*/
.navbar-default .navbar-brand {

  font-size: 40px;
}

.navbar-default .navbar-nav>li>a {
  text-transform: uppercase;
  font-size: 30px;
}

a:visited {
  color: #000;
}

.container {
  width: 100%;
  padding: 0 60px;

}

.banner {
  position: relative;

}

.btn {
  background-color: #fff;
  color: #000;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 30px;
  border-radius: 0px;
}

.btn:hover {
  background-color: #71838e;
  color: #fff;
}

.site-decs {
  max-width: 500px;
  padding-bottom: 0px;

}

/* .home-banner row{
    margin-top:175px;
} */
.site-decs h1 {
  padding-top: 30px;

}

.site-decs a {
  margin-top: 10px;
}

.site-banner {
  position: relative;
}

.center {

  width: 600px;
  height: 316px;
  position: absolute;
  left: 31%;
  top: 31%;
  margin-left: -150px;
  margin-top: -150px;
}

/* .banner h1{
    max-width:75%;
} */
@media (min-width: 991px) and (max-width: 1199px) {
  .center {
    width: 407px;
    height: 324px;
    position: absolute;
    left: 38%;
    top: 23%;
    margin-left: -150px;
    margin-top: -150px;
  }

  .site-decs,
  .banner .main-content {

    padding-bottom: 30px;
  }

  .navbar-default .navbar-brand {
    font-size: 34px;
  }

  .navbar-default .navbar-nav>li>a {
    font-size: 22px;
    padding: 10px 40px 10px 40px;
  }
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin: 7.5px 0;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display: block !important;
  }

  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (min-width: 767px) and (max-width: 991px) {

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background-color: rgba(0, 0, 0, 0.9);
    border-color: rgb(231, 231, 231);
  }

  .banner h1 {
    margin-top: 30px;

  }

  .banner .main-content {
    padding-bottom: 40px;
  }
}

@media (min-width:890px) and (max-width: 991px) {
  .center {
    width: 373px;
    height: 387px;
    position: absolute;
    left: 42%;
    top: 16%;
    margin-left: -150px;
    margin-top: -150px;
  }
}

@media (min-width:768px) and (max-width: 889px) {
  .center {
    width: 300px;
    height: 100px;
    position: absolute;
    left: 51%;
    top: 34%;
    margin-left: -150px;
    margin-top: -150px;
  }

  .site-decs h1 {
    padding-top: 18px;
  }
}

@media (max-width: 767px) {
  .navbar-default .navbar-brand {
    color: #fff;
    font-size: 25px;

    font-weight: 700;
    padding: 15px 20px;
  }

  header {
    padding-top: 0px;
  }

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background-color: rgba(0, 0, 0, 0.9);
    border-color: rgb(231, 231, 231);
  }

  .site-decs {
    max-width: 400px;
    padding-bottom: 0px;
  }

  .banner h1 {
    margin-top: 5px;
  }

  .banner .main-content {
    padding-bottom: 20px;
  }

  .site-decs h1 {
    padding-top: 0px;
  }

  .btn {
    padding: 5px 25px;
  }

  .center {
    width: 283px;
    height: 259px;
    left: 31%;
    top: 31%;

  }
}

@media (max-width: 425px) {
  .center {
    left: 52%;
  }
}

/*----------------new design---------------------*/
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
  width: 12px;
  height: 12px;
  margin: 0px 0px 0px -2px;
}

.navbar-default .navbar-brand {

  font-size: 40px;
}

.navbar-default .navbar-nav>li>a {
  text-transform: uppercase;
  font-size: 30px;
}

a:visited {
  color: #000;
}

/* .banner .col-sm-6:nth-child(1), .banner .col-sm-6:nth-child(2) {
    margin-top: 7%;
    margin-bottom: 7%;
} */
/* .banner .col-sm-6:nth-child(3), .banner .col-sm-6:nth-child(4) {
    margin-bottom: 2%;
} */
.banner .col-sm-6:nth-child(2),
.banner .col-sm-6:nth-child(4) {
  margin-left: 4%;
}

.container {
  width: 100%;
  padding-top: 0%;
  padding-left: 5%;
  padding-right: 5%;
  height: 100%;

}

/* .col-sm-6{
    padding: 20px;
} */

.banner {
  position: relative;

}

/* .banner .main-content{
    padding-bottom: 160px;
} */
.btn {
  background-color: #fff;
  color: #000;
  padding: 19px 65px;
  display: inline-block;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 30px;
  border-radius: 0px;
}

.btn:hover {
  background-color: #71838e;
  color: #fff;
}

/* .site-decs{
    max-width: 802px;
    padding-bottom: 80px;

} */
.site-decs img {
  width: 100%;
}

.site-decs h1 {
  padding-top: 30px;

}

.site-banner {
  position: relative;
}

.navbar-default .navbar-nav>li {
  padding: 10px 60px 10px 40px;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 22px;
  font-weight: 100;
  padding: 0;
}

/* 
.center {

      width: 600px;
    height: 316px;
    position: absolute;
    left: 31%;
    top: 31%;
    margin-left: -150px;
    margin-top: -150px;
} */

/*------------contact page---------*/
.main-copy .right p {
  color: #4d565b;
}

.contact-cnts span {
  font-weight: 600;
  font-size: 35px;
}

.whiteroad-chalets-cnts h2 {
  display: inline-block;
  text-transform: uppercase;
  font-size: 40px;
  color: #000;
  line-height: normal;
  margin-bottom: 20px;
}
.whiteroad-chalets-cnts h2::after{
  content: "";
  display: block;
  border: 2px solid #000;
  margin-top: 4px;
}
.page-template .topbanner {
  background: url(../images/topbanner.jpg) no-repeat center top;
  background-size: cover;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 75px;
  flex-wrap: wrap;
  justify-content: center;
  min-height: 100vh;
}
@media(max-width:767px){
  .page-template .topbanner {
    padding-top: 50px;
    align-items: flex-start;
  }
  .page-template .topbanner.career-banner{
    height: 100%;
  }
}

/* .page-template .topbanner::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #000;
  opacity: .3;
  z-index: 1;
}
.page-template .topbanner > *{
  z-index: 2;
  position: relative;
} */
.about-topbanner h1 {
  width: auto;
}

.topbanner h1 {
  display: block;
  text-transform: uppercase;
  color: #FFF;
  font-size: 60px;
  line-height: 100px;
}

.about-topbanner .cnts {
  text-align: center;
}

.contact-cnts a:hover {
  color: #000;
}

.contact-cnts p {
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  /* word-spacing: 0px; */
  padding-bottom: 30px;
}
.page-template-career .career-content .wp-block-column p {
  color: #000;
}

.page-template-career .career-content .wp-block-column h3 {
  display: block;
  text-transform: uppercase;
  font-size: 30px;
  color: #909da5;
  line-height: normal;
}
.job-inner .wp-block-column{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.page-template-career .career-content .job-inner .wp-block-column p{
  padding: 0;
}
.page-template-career .career-content .job-inner .wp-block-column .wp-block-button.apply-here a {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    line-height: normal;
    padding: 8px 10px;
    background: #71838e;
    border-radius: 0;
    width: 100%;
    display: block;
}

@media (min-width: 991px) and (max-width: 1199px) {

  /* .center {
    width: 407px;
    height: 324px;
    position: absolute;
    left: 38%;
    top: 23%;
    margin-left: -150px;
    margin-top: -150px;
    } */

  .site-decs,
  .banner .main-content {

    padding-bottom: 30px;
  }

  .navbar-default .navbar-brand {
    font-size: 34px;
  }

  .navbar-default .navbar-nav>li>a {
    font-size: 22px;
  }
}

@media (max-width: 1199px) {
  /*    .banner{
        background:url(../images/banner.jpg)no-repeat center top !important;
        
    } */
}

@media (max-width: 991px) {

  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin: 7.5px 0;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display: block !important;
  }

  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (min-width: 767px) and (max-width: 991px) {

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background-color: rgba(0, 0, 0, 0.9);
    border-color: rgb(231, 231, 231);
  }

  .banner h1 {
    margin-top: 30px;

  }

  .banner .main-content {
    padding-bottom: 40px;
  }
}

@media (min-width:890px) and (max-width: 991px) {
  /* .center {
    width: 373px;
    height: 387px;
    position: absolute;
    left: 42%;
    top: 16%;
    margin-left: -150px;
    margin-top: -150px;
   } */
}

@media (min-width:768px) and (max-width: 991px) {

  /* .center {
    width: 300px;
    height: 100px;
    position: absolute;
    left: 51%;
    top: 34%;
    margin-left: -150px;
    margin-top: -150px;
} */
  .site-decs h1 {
    padding-top: 18px;
  }
}

@media (max-width: 767px) {

  .navbar-default .navbar-brand {
    color: #fff;
    font-size: 25px;

    font-weight: 700;
    padding: 15px 20px;
  }

  header {
    padding-top: 0px;
  }

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background-color: rgba(0, 0, 0, 0.9);
    border-color: rgb(231, 231, 231);
  }

  .site-decs {
    max-width: 647px;
    padding-bottom: 0px;
  }

  .banner h1 {
    margin-top: 15px;
  }

  .banner .main-content {
    padding-bottom: 5px;
  }

  .site-decs h1 {
    padding-top: 0px;
  }

  .btn {
    padding: 5px 25px;
  }

  .container {
    padding-left: 65px;
    padding-right: 65px;
  }

  .banner .col-sm-6:nth-child(2),
  .banner .col-sm-6:nth-child(4) {
    margin-left: 0%;
  }

  .banner .col-sm-6:nth-child(1),
  .banner .col-sm-6:nth-child(2) {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .whiteroad-chalets-cnts h2 {

    font-size: 24px;
  }

  .topbanner h1 {
    font-size: 50px;
  }

  .contact-cnts p {
    font-size: 20px;
    line-height: 30px;
  }

  /* .center {
    width: 283px;
    height: 259px;
   left: 31%;
    top: 31%;
   
} */
}

@media (max-width: 425px) {

  /*    .center {
        left: 52%;
} */
  .navbar-default .navbar-brand {
    font-size: 22px;
  }

  .container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .btn {
    background-color: #fff;
    color: #000;
    padding: 10px 20px;
    font-size: 24px;
  }
}